CVE-2008-2788

2008-06-20T11:48:00
ID CVE-2008-2788
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T21:41:00

Description

Cross-site scripting (XSS) vulnerability in index.php in OpenDocMan 1.2.5 allows remote attackers to inject arbitrary web script or HTML via the redirection parameter.